/* IMPORTS */
@import url(https://fonts.googleapis.com/css?family=Merriweather:300,400|Lato:300,400);

/* RESETS */
.navbar {
	margin-bottom: 0px;
	border: none;
}

.container {
	width: 960px !important;
	padding-left: 15px;
	padding-right: 15px;
}

.nav > li > a:hover, .nav > li > a:focus {
	background-color: transparent;
}

/* GLOBAL */
html, body {
	font-family: 'Lato', sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: 400;
	color: #333;
}

body {
	background: url(../img/body-bg.jpg);
}

a {
	color: #333;
	text-decoration: none;
}

/* HEADER */
.header-container {
	background-color: #231f20 !important;
}

.phone {
	color: #faf4dc;
	text-align: center;
	text-transform: uppercase;
	font-family: 'Merriweather', serif;
}

.phone a {
	color: #faf4dc;
	text-decoration: none;
}

.logo {
	text-align: center;
	max-width: 100%;
	height: auto;
	margin: 0 auto;
	display: block;
}

.primary-nav > li {
	display: table-cell;
	width: 1%;
	text-align: center;
}

.primary-nav > li > a {
	color: #faf4dc;
	text-transform: uppercase;
	font-family: 'Merriweather', serif;
	font-weight: 400;
}

/* BODY */
.content {
	padding-bottom: 15px;
}

.container {
	background-color: #faf4dc;
}

.fancy-box {
	background: url(../img/fancy-border.png) no-repeat center center;
	background-size: contain;
	padding: 15px;
}

.even-list td {
	display: table-cell;
	width: 1%;
}

/* FOOTER */
.footer-wrapper {
	text-align: center;
	border-top: 2px solid #000;
	padding-top: 20px;
}

.footer-nav > li {
	display: inline-block;
	border-right: 1px solid #aba5a5;
	text-align: center;
}

.footer-nav > li > a {
	color: #aba5a5;
	padding: 0px 15px;
	text-transform: uppercase;
}

.footer-nav > li.active > a, .footer-nav > li:hover > a {
	color: #333;
}

.copyright-wrapper {
	margin-top: 10px;
}

.copyright {
	display: inline-block;
	border-right: 1px solid #333;
	padding: 0px 10px;
	color: #aba5a5;
}

.copyright a {
	color: #aba5a5;
}

.copyright:last-child {
	border: none;
}
/* FORMS */
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea {
	border: 2px solid #000;
	border-radius: 3px;
	padding: 5px 10px;
	margin-bottom: 10px;
	color: #333;
	width: 100%;
	background: #faf4dc;
}

.wpcf7 input[type="text"]:focus, .wpcf7 input[type="tel"]:focus, .wpcf7 input[type="email"]:focus, .wpcf7 textarea:focus {
	border: 2px solid #000;
	background-color: rgba(244, 244, 244, 0.8); 
	transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-moz-transition: all .2s ease-in;
	-ms-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
}

.wpcf7 input[type="submit"] {
	border: 2px solid #000;
	border-radius: 3px;
	width: 80%;
	display: block;
	margin: 0 auto;
	background: transparent;
	background-image: linear-gradient(to left,transparent, transparent 50%, #000 50%,#000);
    background-position: 100% 0;
    background-size: 200% 100%;
    transition: all .2s ease-in;
    color: #000;
}

.wpcf7 input[type="submit"]:hover {
	background-position: 0 0;
	color: #faf4dc;
 }
